Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

 

Department: SUPPORT Affected Products: ADTF 2.14.0, ADTF MLSLBlockset 1.3.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 3rd Level Topic: MLSLBlockset::MAT2DAT

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage:

Folgende Frage können wir leider nicht beantworten bzgl. Matlab-Abhägigkeiten:

"I've read example_MAT2DAT.m file in MLSL blockset and found MAT2DAT function.

Is purchase of MLSL blockset required to use this function? Or is it provided basically in Matlab?"

Best regards - Beste Grüße,

Florian Obermeier

EB Assist ADTF Support-Team

Lösung:

Die DAT2MAT Funktion ist Bestandteil des MLSL Blocksets, somit ist dessen Besitz Vorraussetzung.

History

#1 - 2017-09-04 10:22 - hidden

- Project changed from Public Support to 7

- Status changed from New to In Progress

- Topic set to MLSLBlockset::MAT2DAT

- Support Level changed from 2nd Level to 3rd Level

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 2.14.0, ADTF MLSLBlockset 1.3.0 added

- Platform Windows 7 64bit added

#2 - 2017-09-04 10:51 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Solved Issue

Hallo Florian,

die DAT2MAT Funktion ist Bestandteil des MLSL Blocksets, somit ist dessen Besitz Vorraussetzung.

#3 - 2017-09-08 08:59 - hidden

Hallo Florian,

sind noch Fragen zum Ticket offen?

Falls nein, würden wir es gerne schließen.

Bitte um Feedback bis spätestens Montag den 11.09.2017.
#4 - 2017-09-08 09:45 - hidden

Hallo Stephan,

ich habe das Ticket übernommen. Ja du kannst es schließen.

Danke und Grüße,

Anja

#5 - 2017-09-08 10:12 - hidden

- Subject changed from ADTFS-47585 Request for the infomation about using mat-file to ADTFS-47585 Is MLSLBlockset required to use MAT2DAT()

function

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

@Florian, Ticket kann geschlossen werden. Es enthält keine sensiblen Daten und ist für alle interessant -> public.

#6 - 2017-09-11 13:52 - hidden

- Status changed from To Be Closed to Closed

#7 - 2018-01-25 12:05 - hidden

- Project changed from 7 to Public Support
